
Ruby - Bug #13187

In rails console ,excute "User.all" or "User.new",remind a bugreport

02/03/2017 02:19 PM - dongge (dongge dongge)

Status: Third Party's Issue   

Priority: Normal   

Assignee:    

Target version:    

ruby -v: uby 2.3.1p112 (2016-04-26 revision

54768) [x86_64-darwin16]

Backport: 2.2: UNKNOWN, 2.3: UNKNOWN, 2.4:

UNKNOWN

Description

In rails console ,excute "User.all" or "User.new",remind a bugreport

History

#1 - 02/03/2017 02:22 PM - dongge (dongge dongge)

- Subject changed from In rails console ,excute to In rails console ,excute "User.all" or "User.new",remind a bugreport

- Description updated

- ruby -v set to uby 2.3.1p112 (2016-04-26 revision 54768) [x86_64-darwin16]

In rails console ,excute "User.all" or "User.new",remind a bugreport

1670 /Users/xiaodong/.rvm/rubies/ruby-2.3.1/lib/ruby/2.3.0/psych/y.rb

1671 /Users/xiaodong/.rvm/scripts/irbrc.rb

[NOTE]

You may have encountered a bug in the Ruby interpreter or extension libraries.

Bug reports are welcome.

For details: http://www.ruby-lang.org/bugreport.html

#2 - 02/03/2017 11:28 PM - nobu (Nobuyoshi Nakada)

- Status changed from Open to Feedback

No necessary information.

Maybe [Bug #12781]?

#3 - 02/10/2017 07:53 PM - snood1205 (Eli Sadoff)

This should be closed as it's seemingly unrelated to ruby core as evidence by the fact that it is happening in rails console and nothing would indicate

that it's a ruby issue.

#4 - 02/11/2017 02:03 AM - marcandre (Marc-Andre Lafortune)

- Status changed from Feedback to Third Party's Issue
